{
  "id": 4980441,
  "name": "Irma M. Molt, Appellant, v. Frederick F. Molt, Appellee",
  "name_abbreviation": "Molt v. Molt",
  "decision_date": "1943-06-30",
  "docket_number": "Gen. No. 42,517",
  "first_page": "133",
  "last_page": "134",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 133"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 270,
    "ocr_confidence": 0.456,
    "sha256": "79342815cd4f03d83d25505b9e747d9ce015baf6e3bf81347a836bb5bfb44232",
    "simhash": "1:6cc3e10097ab1b4f",
    "word_count": 43
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Irma M. Molt, Appellant, v. Frederick F. Molt, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Burke.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Presiding Justice Burke."
      }
    ],
    "attorneys": [
      "Beckman, Healy, Reid So Hough, for appellant;",
      "Arthur Goldblatt and Leo J. Bartoline, for appellee."
    ],
    "corrections": "",
    "head_matter": "Irma M. Molt, Appellant, v. Frederick F. Molt, Appellee.\nGen. No. 42,517.\nopinion filed June 30, 1943.\nBeckman, Healy, Reid So Hough, for appellant;\nArthur Goldblatt and Leo J. Bartoline, for appellee."
  },
  "file_name": "0133-02",
  "first_page_order": 171,
  "last_page_order": 172
}
